/*     763275 : 공백      */
.solid_line__763275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__763275__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__763275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__763275__ {height:30px}
}

/*     763285 : 한줄 텍스트      */
.text__763285__ p {
	display:block;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#6ac8c7;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__763285__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__763285__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     763295 : 한줄 텍스트      */
.text__763295__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#6ac8c7;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__763295__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__763295__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     763305 : 한줄 텍스트      */
.text__763305__ p {
	display:block;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__763305__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__763305__ p {font-size:36px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     735565 : 이미지      */
.img__735565__ {max-width:100%}
.img__735565__ * {box-sizing:border-box}
.img__735565__ a {display:block;vertical-align:top}
.img__735565__ img {width:px;vertical-align:top;margin-top: -50px;}

/*     2591515 : 한줄 텍스트      */
.text__2591515__ p {
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__2591515__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__2591515__ p {font-size:24px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     738775 : 이미지      */
.img__738775__ {max-width:100%}
.img__738775__ * {box-sizing:border-box}
.img__738775__ a {display:block;vertical-align:top}
.img__738775__ img {width:1000px;vertical-align:top}

/*     738785 : 타이틀 텍스트      */
.title__738785__ {font-size:0}
.title__738785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__738785__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__738785__.style_top p {padding-top:10px}
.title__738785__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__738785__.style_right p {padding-right:14px}
.title__738785__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__738785__.style_bottom p {padding-bottom:12px}
.title__738785__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__738785__.style_left p {padding-left:14px}
.title__738785__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__738785__.style_circle1 p {padding-left:18px}
.title__738785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__738785__.style_circle2 p {padding-left:18px}
.title__738785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__738785__ p {font-size:20px}
	.title__738785__.style_top p:before {width:20px}
	.title__738785__.style_right p:before {height:20px}
	.title__738785__.style_bottom p:before {width:20px}
	.title__738785__.style_left p:before {height:20px}
}

/*     738805 : HTML 편집기      */
.html__738805__ * {line-height:1.4em}

/*     738975 : 타이틀 텍스트      */
.title__738975__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__738975__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__738975__ > p.title > span {display:inline-block;font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__738975__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__738975__ > p.empty > span {display:block;position:relative;}
.title__738975__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__738975__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__738975__ > p.title > span {font-size:28px}
	.title__738975__ > p.empty:before {left:10px;}
}

/*     738845 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__738845__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__738845__ ul li {display:table; margin-top:5px; font-size:19px; line-height:1.4em;}
.text_list__738845__ ul li:first-child {margin-top:0;}
.text_list__738845__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_list__738845__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__738845__ ul li p {
	display:table-cell; font-weight:normal; color:#000000; letter-spacing:0; vertical-align:middle;
}

.text_list__738845__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__738845__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__738845__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__738845__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__738845__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     738855 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__738855__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__738855__ ul li {display:table; margin-top:5px; font-size:19px; line-height:1.4em;}
.text_list__738855__ ul li:first-child {margin-top:0;}
.text_list__738855__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_list__738855__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__738855__ ul li p {
	display:table-cell; font-weight:normal; color:#000000; letter-spacing:0; vertical-align:middle;
}

.text_list__738855__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__738855__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__738855__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__738855__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__738855__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     803695 : 실선      */
.solid_line__803695__ {display:block;position:relative;width:100%;height:30px}
.solid_line__803695__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__803695__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__803695__ {height:10px}
}

/*     803705 : 이미지      */
.img__803705__ {max-width:100%}
.img__803705__ * {box-sizing:border-box}
.img__803705__ a {display:block;vertical-align:top}
.img__803705__ img {width:px;vertical-align:top}

/*     803715 : 우측 퀵메뉴바      */
.row__803715__ {position:relative;}

.quickbar__803715__ {background-image:url('/img_up/shop_pds/seoulhidc/build/option/m_quick_bg152288861812153.jpg');background-repeat:repeat;background-position:center 0;}
.quickbar__803715__ {position:fixed;left:0px;bottom:0;right:0px;width:100%;height:110px;z-index:1001;}<!-- 230131 모바일 아래 퀵메뉴 고정 추가 -->
.quickbar__803715__ ul {margin:0;padding:10px;}
.quickbar__803715__ ul:after {content:'';display:block;clear:both;}
.quickbar__803715__ ul li {box-sizing:border-box;float:left;width:25%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__803715__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__803715__ ul li .item {display:table;width:100%;}
.quickbar__803715__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__803715__ ul li .item .figure {display:block;height:40px;}
.quickbar__803715__ ul li .item .figure img {vertical-align:top;}
.quickbar__803715__ ul li .item .figure .off_img {display:block;}
.quickbar__803715__ ul li .item .figure .on_img {display:none;}
.quickbar__803715__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__803715__ ul li .item .caption .title {display:block;font-size:16px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__803715__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__803715__ {position:absolute;top:95px;right:0;bottom:0;z-index:1000;width:80px;}
	.quickbar__803715__ .quickbar_inner {position:absolute;top:50%;right:0;bottom:0;z-index:1001;width:80px;}
	.quickbar__803715__ ul {padding:0;border-top:1px solid rgba(255,255,255,.2);border-bottom:1px solid rgba(255,255,255,.2);}
	.quickbar__803715__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__803715__ ul li:first-child {border-top-width:0;}
	.quickbar__803715__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__803715__ ul li .item {height:110px;}
	.quickbar__803715__ ul li .item .figure {height:auto;}
	.quickbar__803715__ ul li .item .caption {margin-top:12px;}
	.quickbar__803715__ ul li .item .caption .title {font-size:14px;}
	.quickbar__803715__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#8f29e2;white-space:nowrap;}
	.quickbar__803715__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__803715__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__803715__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__803715__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__803715__ ul li:nth-child(1) .layer_cont,
	.quickbar__803715__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__803715__ ul li.on .item, .quickbar__803715__ ul li:hover .item {background:#fff;}
	.quickbar__803715__ ul li.on .item .figure .off_img,
	.quickbar__803715__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__803715__ ul li.on .item .figure .on_img,
	.quickbar__803715__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__803715__ ul li.on .item .caption,
	.quickbar__803715__ ul li:hover .item .caption {display:none;}
	.quickbar__803715__ ul li.on .layer_cont,
	.quickbar__803715__ ul li:hover .layer_cont {display:block;}
}

.quickbar__803715__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__803715__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__803715__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__803715__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__803715__.build_edit_mode ul li .layer_cont {display:none;}

